Sync entries on kafka
curl --request POST \
--url https://api.example.com/api/v1/admin/sync/kafka \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/admin/sync/kafka"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/admin/sync/kafka', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"key": "<string>",
"value": "<unknown>"
}
]Admin Route
Sync entries on kafka
Scroll entries from db and put them to kafka topic
POST
/
api
/
v1
/
admin
/
sync
/
kafka
Sync entries on kafka
Authorizations
Authentication
Query Parameters
If true, push actions to kafka
If true, push detectors to kafka
If true, push licenses to kafka
If true, push subscriptions to kafka
If true, push triggers to kafka
⌘I